<?php
	
	/**
	 * La procédure "session_start()" doit impérativement être appelée 
	 * avant tout code HTML afin de pouvoir utiliser les paramètres de 
	 * session (voir cours).
	 **/
	
	session_start();
	
	/**
	 * On inclut nos utilitaires PHP afin de pouvoir les utiliser au 
	 * sein de nos pages web.
	 **/
	
	include __DIR__ . '/utilitaires.php';
	
?>

<!DOCTYPE html>
<html>
	<head>	
		<!-- Métadonnées -->
		<meta charset="UTF-8" />
		<!-- Feuille de styles -->
		<link rel="stylesheet" href="/wissen/css/accueil.css" />
		<link rel="stylesheet" href="/wissen/css/connexion.css" />
	</head>
	<body>
	
		<?php
			
			// On inclut le menu du site internet. 
			include __DIR__ . '/menu.php';
							
		?>
		
		<div class="corps">
		